package m05bBD;

/**
 * This class holds information about an order, The table
 * <tt>m0525t00_reparacion</tt> is defined in the database as follows:
 * 
 * <pre>
 * CREATE TABLE M0525T00 (
 *   COD_REP_25      	VARCHAR2 (20)    NOT NULL,
 *   DESCRIP_25       	VARCHAR2 (100),
 *   OBSERV_25      	VARCHAR2 (100),
 *   PRIMARY KEY ( COD_REP_25 ));
 * </pre>
 * 
 * This class follows the convention of a JavaBean.
 * 
 */
public class m05bReparacion implements java.io.Serializable {

	private String rep_codigo = "";
	private String rep_descripcion = "";
	private String rep_observacion = "";
	private String rep_descripcionEu = "";
	public String getRep_descripcionEu() {
		return rep_descripcionEu;
	}

	public void setRep_descripcionEu(String rep_descripcionEu) {
		this.rep_descripcionEu = rep_descripcionEu;
	}

	private String rep_observacionEu = "";

	public String getRep_observacionEu() {
		return rep_observacionEu;
	}

	public void setRep_observacionEu(String rep_observacionEu) {
		this.rep_observacionEu = rep_observacionEu;
	}

	public String getRep_codigo() {
		return rep_codigo;
	}

	public void setRep_codigo(String n) {
		rep_codigo = n;
	}

	public String getRep_descripcion() {
		return rep_descripcion;
	}

	public void setRep_descripcion(String n) {
		rep_descripcion = n;
	}

	public String getRep_observacion() {
		return rep_observacion;
	}

	public void setRep_observacion(String n) {
		rep_observacion = n;
	}

	public String toString() {
		String s = "";
		s += "[Codigo Reparacion = " + rep_codigo + "]";
		s += "[Descripcion = " + rep_descripcion + "]";
		s += "[Observacion Reparacion = " + rep_observacion + "]";
		return s;
	}
}